/*
Theme Name:     Consultax Child
Theme URI:      http://wpdemo.oceanthemes.net/consultax/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       consultax
*/

@import url("../consultax/style.css");
 
/* ---- general ---- */
.text-primary{ color: #002c51; }
.text-secondary{ color: #eb8049; }
.text-white{ color: #fff; }
.text-muted{ color: #666666; }
.text-left{ text-align: left; !important; } 
.text-italic{ font-style: italic; }
.text-uppercase{ text-transform: uppercase; }
h2.text-subtitle{ font-size: 31px; font-weight: 500; }
@media(max-width: 414px){ h2.text-subtitle{ font-size: 1.4em; } }
h3.text-subtitle{ font-size: 21px; font-weight: 500; }
h4.big-text{ font-size: 20px; font-weight: 300; text-align: justify; text-align-last: center; }
.font-weight-300{ font-weight: 300; }
.font-weight-500{ font-weight: 500; }
.font-weight-700{ font-weight: 700; }
.font-weight-900{ font-weight: 900; }

.btn-extra-rounded .vc_btn3-shape-rounded.vc_btn3-style-flat{ border-radius: 5em; box-shadow: 0px 8px 30px -6px rgba(0,0,0,.15) !important; }
.rounded,
.rounded .vc_custom_1598034223078{ border-radius: 1em; }

.position-relative{ position: relative; }
.position-absolute{ position: absolute; }
.d-none{ display: none; }

.mx-auto{ margin:0 auto; }
.mt-n6{ margin-top: -25em; }

.top-50{ top: 25vh;}

li.clearfix::marker {
    display: none;
    content: '';
}

@media( max-width: 480px){ .reverse-columns{ -ms-flex-direction: column-reverse !important; flex-direction: column-reverse !important; } }

.shadow { box-shadow: 0px 8px 30px -6px rgba(0,0,0,.15) !important; }
#content.site-content { background: #fff; }
blockquote.custom { background-color: #fff; }
blockquote.custom p{ color: #002c51; text-align: center;font-size: 16px; }
blockquote.custom::before { content: '"'; font-weight: 900; font-size: 60px; position: absolute; left: 0; }
blockquote.custom::after { content: '"'; font-size: 60px; font-weight: 900; position: absolute; right: 0; }

/* banner pages text */
.breadc-box.no-line { margin: 10vh auto; }
.breadc-box .page-title::after { content: ''; font-size: 16px; display: inline-block; font-weight: 300; margin-top: 20px; width: 100%; display:none;}

/* tabs */
.vc_tta-tabs-list::after { content: ''; width: 130vh; height: 1px; background-color: #002c51; display: block; margin: 0 auto; }
.vc_tta-tab a { background-color: transparent !important; color: #002c51 !important; border: 1px solid #002c51 !important; min-width: 180px;}
.vc_tta-tab.vc_active a { background-color: #002c51 !important; color: #fff !important; }
.vc_tta-panel-heading{ background-color: transparent !important; border: 1px solid #002c51 !important; min-width: 180px; }
.vc_tta-panel-heading a{ color: #002c51 !important; }
.vc_tta-panel.vc_active .vc_tta-panel-heading{ background-color: #002c51 !important; }
.vc_tta-panel.vc_active .vc_tta-panel-heading a{ color: #fff !important; }

/* ---- top header ---- */
i.fa.fa-address-book::before { content: 'Contact Us'; font-family: montserrat; font-size: 12px; background-color: #eb8049; padding: 5px 20px; border-radius: 5em; transition: 0.3s; }
i.fa.fa-address-book:hover::before { background-color: #002c51; border: 1px solid #eb8049; color: #fff; transition: 0.3s; }
i.fa.fa-fighter-jet::before { content: 'Investor Portal'; font-family: montserrat; font-size: 12px; background-color: #fff; padding: 5px 20px; border-radius: 5em; color: #002c51; transition: 0.3s; }
i.fa.fa-fighter-jet:hover::before { background-color: #002c51; color: #fff; border: 1px solid #eb8049; transition: 0.3s; }
.header-mainnav .h-cart-btn{ display: none !important; }

/* ---- menu ---- */
.mobile_logo{ max-width: 120px; }
header.header-style-4 .header-topbar { background-color: #002c51; }
.main-navigation ul > li > a,
/* .main-navigation ul > li.current-menu-item > a{ font-weight: 400; padding: 20px 10px; text-transform: capitalize; } */
.main-navigation ul > li > a:hover,
.main-navigation ul > li.current-menu-item > a{ color: #002c51; }
.main-navigation ul > li > a:hover::after,
.main-navigation ul > li.current-menu-item > a::after{ content: ''; width: 50%; display: inline-block; height: 1px; position: absolute; background-color: #002c51; bottom: 30%; left: 25%; }

.main-navigation ul > li.menu-item-has-children > a:hover::after{ content: ''; width: 50%; display: inline-block; height: 1px; position: absolute; background-color: #002c51; top: 80%; left: 15%; }
.main-navigation ul > li.current-menu-item.menu-item-has-children > a::after{ content: ''; width: 50%; display: inline-block; height: 1px; position: absolute; background-color: #002c51; top: 80%; left: 25%; }

.main-navigation ul.sub-menu >  li > a::after{ content: ''; width: 0; }

/* ---- home ---- */
h1.home-banner-title{ font-size: 60px; font-weight: 600; }
@media(max-width: 414px){ h1.home-banner-title{ font-size: 30px; } }
/* post grid style */
.btn-extra-rounded .vc_btn3-shape-rounded.vc_btn3-style-flat:hover { background-color: transparent !important; color: #fff !important; z-index: 1; }
.btn-extra-rounded .vc_btn3-shape-rounded.vc_btn3-style-flat::before{ position: absolute; top: -2px; left: -2px; display: block; border-radius: 5em; width: 0; height: 51px; transition: all 0.35s ease-in-out, opacity 0.3s; content: ''; opacity: 0; z-index:-1; }
.btn-extra-rounded .vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-primary{ background-color: #002c51; }
.btn-extra-rounded .vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-primary:hover::before{ width: 101%; opacity: 1; background-color: #eb8049; }
.btn-extra-rounded .vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-sandy-brown{ background-color: #eb8049; }
.btn-extra-rounded.home-banner .vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-sandy-brown{ background-color: #fff; color: #eb8049; }
.btn-extra-rounded .vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-sandy-brown:hover::before{ width: 103%; opacity: 1; background-color: #002c51; transition: all .35s ease-in-out, opacity 0.3s; }
.post-white-shadow .inner-item{ background-color: #fff; box-shadow: 0px 8px 30px -6px rgba(0,0,0,.15) !important; }
.post-white-shadow .inner-item .thumb-image{ padding: 20px; }
.post-white-shadow .inner-item .posted-in,
.post-white-shadow .inner-item .byline{ display: none; }
.post-white-shadow .inner-item h4.entry-title a{ font-size: 23px; font-weight: 500; color: #727272; }
.post-white-shadow .inner-item p{ min-height: 90px; }
.post-white-shadow .inner-item .post-link{ background: #fff; color: #00335d; border: 1px solid #00335d; border-radius: 5em; font-weight: 700; padding: 10px; }
.post-white-shadow .inner-item .post-link:visited{ color: #00335d; }

.post-home.post-white-shadow .vc_grid-item-mini{ box-shadow: 0px 8px 30px -6px rgba(0,0,0,.15) !important; padding: 30px; background-color: #fff;}
.post-home.post-white-shadow .vc_grid-item-mini .vc_custom_1419240516480{ background-color: #fff !important; }
.post-home.post-white-shadow .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-a{ max-height: 200px; }
.post-home.post-white-shadow .vc_gitem-col{ background: #fff; }
.post-home.post-white-shadow  .vc_gitem-col .vc_custom_heading.vc_gitem-post-data-source-post_title{ margin-top: 40px; }
.post-home.post-white-shadow  .vc_gitem-col .vc_custom_heading.vc_gitem-post-data-source-post_title h4{ font-size: 23px; font-weight: 500; color: #727272; }
.post-home.post-white-shadow  .vc_gitem-col .vc_gitem-post-data-source-post_excerpt { overflow: hidden; }
.post-home.post-white-shadow  .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p{ max-height: 90px; position: relative; overflow: hidden; }
.post-home.post-white-shadow  .vc_gitem-col .vc_btn3-container.vc_btn3-left{ position: relative; bottom: 10px; left: 0; width: 100%; }
.post-home.post-white-shadow  .vc_gitem-col .vc_btn3-style-flat.vc_btn3-color-juicy-pink{ background-color: #fff; border-radius: 5em; font-weight: 600; font-size: 12px; color: #00335d; border: 1px solid #00335d; padding: 10px;}
.post-home.post-white-shadow  .vc_gitem-col .vc_btn3-style-flat.vc_btn3-color-juicy-pink:hover{ color: #f26522; border: 1px solid #f26522; }

.post-white-shadow .vc_grid-item-mini{ box-shadow: 0px 8px 30px -6px rgba(0,0,0,.15) !important; padding: 30px; background-color: #fff;}
.post-white-shadow .vc_grid-item-mini .vc_custom_1419240516480{ background-color: #fff !important; }
.post-white-shadow .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-a{ max-height: 200px; }
.post-white-shadow .vc_gitem-col{ background: #fff; }
.post-white-shadow  .vc_gitem-col .vc_custom_heading.vc_gitem-post-data-source-post_title{ margin-top: 40px; }
.post-white-shadow  .vc_gitem-col .vc_custom_heading.vc_gitem-post-data-source-post_title h4{ font-weight: 500; color: #002c51; }
.post-white-shadow  .vc_gitem-col .vc_gitem-post-data-source-post_excerpt { overflow: hidden; }
.post-white-shadow  .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p{ max-height: 90px; position: relative; overflow: hidden; }
.post-white-shadow  .vc_gitem-col .vc_btn3-container.vc_btn3-left{ position: relative; bottom: 10px; left: 0; width: 100%; }
.post-white-shadow  .vc_gitem-col .vc_btn3-style-flat.vc_btn3-color-juicy-pink{ background-color: #002c51; border-radius: 5em; font-weight: 600; text-transform: uppercase; padding: 10px 50px; font-size: 12px;}

/* ---- about ---- */
p.resume{ min-height: 70px; }

/* ---- unique ---- */
.floating-bullet{ top: -50px; left: 34%; }
.floating-bullet img.vc_single_image-img{ filter: drop-shadow(0px 8px 20px rgba(0, 0, 0, 0.10)); }
@media( max-width: 414px ){ .floating-bullet{ top: -60px; left: 28% } }
.floating-bullet-fluid{ top: -50px; left: 41% }
.floating-bullet-fluid img.vc_single_image-img{ filter: drop-shadow(0px 8px 20px rgba(0, 0, 0, 0.10)); }
@media( max-width: 414px ){ .floating-bullet-fluid { top: -100px; left: 30%; } }

/* ---- strategy ---- */
.custom-tabs .vc_tta-container{ margin-bottom: 0 !important; }
.custom-tabs .vc_tta-panel-body{ padding-bottom: 0 !important; }
.custom-tabs .vc_column-inner{ padding: 0; }
.strategy-custom-boxes .custom .vc_column-inner{ box-shadow: 0px 8px 30px -6px rgba(0,0,0,.15) !important; }
.vc_custom_1596489849152 img.vc_single_image-img{ filter: drop-shadow(0px 8px 20px rgba(0, 0, 0, 0.10)); }

/* ---- faq ---- */
.vc_toggle .vc_toggle_title h2.vc_custom_heading::before{ content: ''; background-image: url("http://www.fourideastudio.com/pruebaFratelly/wp-content/uploads/2020/07/icon-.png"); width: 20px; height: 20px; display: block; position: absolute; left: -25px; background-size: 100%; transition: 0.3s; }
.vc_toggle.vc_toggle_active .vc_toggle_title h2.vc_custom_heading::before{ content: ''; background-image: url("http://www.fourideastudio.com/pruebaFratelly/wp-content/uploads/2020/07/icon-1-1.png"); transition: 0.3s; }

/* ---- forms ---- */
.faq-form .wpcf7-text.custom { color: #002c51 !important; }
::placeholder { color: #002c51 !important; }
.faq-form .wpcf7-submit.custom { background: #002c51; border: none; border-radius: 5em; padding: 10px; color: #fff; }
form.search-form input.search-field{ border-color: #002c51; border-radius: 1em; -webkit-border-radius: 1em; -moz-border-radius: 1em }
form.search-form button.search-submit .fa-search::before{ color: #eb8049; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{ border-color: #f00; color: #fff; }
.contact-form .wpcf7 form.invalid .wpcf7-response-output, .contact-form .wpcf7 form.unaccepted .wpcf7-response-output{ border-color: #f00; color: #666; }
.wpcf7 form.sent .wpcf7-response-output { color: #fff; }
.contact-form  .wpcf7 form.sent .wpcf7-response-output { color: #666; }
div.wpcf7 .ajax-loader{ background-image: url('https://mir-s3-cdn-cf.behance.net/project_modules/disp/ab79a231234507.564a1d23814ef.gif'); width: 25px; height: 25px; position: relative; top: 10px; left: 49%; background-size: contain;}

.wpcf7-form-control-wrap.emailinvestor,
.wpcf7-form-control-wrap.password,
.wpcf7-form-control-wrap.passwordfake{ margin: 0;}
.wpcf7-form-control-wrap .form-investor{ background: #e6e6e7; border-radius: .5em;}
.wpcf7-form-control.wpcf7-submit.form-investor{ background-color: #002c51; color: #fff; width: 50%; margin: 0 auto; display: block; border: 0; border-radius: .5em; padding: 10px; }
.investorlogin form.invalid .wpcf7-response-output{ color: #f00 !important; border: 0 !important; text-align: center !important;}

/* ---- post ---- */
.inner-post header.entry-header{ display: none; }
.single-post .image-carousel .slick-arrow{ background: rgba(0, 44, 81, 0.7); border-radius: 1em; }
.single-post .image-carousel .slick-arrow.next-nav{ right: -25px; }
.single-post .image-carousel .slick-arrow.prev-nav{ left: -25px; }
.post-template-default .post .entry-media{ display: none; }
.related-posts .content-area .inner-item .thumb-image{ padding: 20px 20px 0; }
.related-posts .content-area .inner-item .inner-post h4.entry-title a{ color: #002851; font-weight: 600; }
.related-posts .content-area .inner-item .inner-post p{ display: none; }
.comments-area{ display: none; }

/* ---- news ---- */
.owl-stage .owl-item.active{ padding-right: 25px; }
#sidebar.in-blog .widget_recent_news,
#sidebar.in-blog .widget_tag_cloud{ padding: 30px;}
#sidebar .widget_recent_news h4.widget-title{ color: #666666; font-size: 16px; font-weight: 600; text-transform: capitalize; }
#sidebar .widget_recent_news .recent-news .entry-header h6{ font-size: 12px; font-weight: 400; }
#sidebar .widget_recent_news .recent-news .entry-header h6 a{ color: #002c51; }

#sidebar .widget_tag_cloud h4.widget-title{ color: #666666; font-size: 16px; font-weight: 600; text-transform: capitalize; }
#sidebar .widget_tag_cloud .tagcloud a{ background-color: #e6e6e7; color: #666; }
/*pagination news*/
.vc_grid-pagination ul.vc_grid-pagination-list{ text-align: inherit;}
.vc_grid-pagination ul.vc_grid-pagination-list li.vc_grid-page{ text-align: center;}
.vc_grid-pagination ul.vc_grid-pagination-list li.vc_grid-page a{ font-size: 15px; padding: 10px 15px; border-radius: 0.25em; background-color: #002c51 !important;}

/* ---- footer ---- */
footer.site-footer{ background-color: #002c51; }
footer .footer-bottom{ background-color: #023662; }
footer .widget_custom_html p{ font-size: 12px; }
footer .recent-news .thumb{ display: none; }
footer .recent-news .post-on .entry-date { color: #fff; }
footer .main-footer ul li a { padding-left: 0; }
footer .main-footer ul li a::before{ display: none; }
footer .textwidget p{ color: #fff; }

.footer-bottom li#menu-item-118 a,
.footer-bottom li#menu-item-119 a,
.footer-bottom li#menu-item-120 a,
.footer-bottom li#menu-item-121 a { font-size: 0; }
.footer-bottom li#menu-item-118 a::before { content:''; display: inline-block; width: 20px; height: 20px; background-image: url(https://www.fratellycapital.com/wp-content/uploads/2020/07/facebook-icon.png); background-size: contain; }
.footer-bottom li#menu-item-119 a::before { content:''; display: inline-block; width: 20px; height: 20px; background-image: url(https://www.fratellycapital.com/wp-content/uploads/2020/07/twitter-icon.png); background-size: contain; }
.footer-bottom li#menu-item-120 a::before { content:''; display: inline-block; width: 20px; height: 20px; background-image: url(https://www.fratellycapital.com/wp-content/uploads/2020/07/youtube-icon.png); background-size: contain; }
.footer-bottom li#menu-item-121 a::before { content:''; display: inline-block; width: 20px; height: 20px; background-image: url(https://www.fratellycapital.com/wp-content/uploads/2020/07/linkedIn-icon.png); background-size: contain; }